@CHARSET "UTF-8";

.new-content {
	margin-top: 10px !important;
	height: 640px !important;
}
.text-blue{
	color: #4373bf;
}

.error-txt-row{
	height: 20px !important;
}

.clear {
	clear: both
}

.float-l {
	float: left;
}

.float-r {
	float: right;
}

.new-footer-box {
	height: 50px !important;
	padding-top: 10px !important;
}

.verify-title {
	padding: 20px 0 0 30px;
}

.verify-title h1 {
	float: left;
	font-size: 20px;
	font-weight: bold;
}

.verify-title h1 i {
	color: #4373bf;
	font-size: 24px;
	vertical-align: -2px;
}

.other-verify {
	width: 215px;
	float: left;
	margin: 8px 0 0 30px;
	font-size: 12px !important;
}

.other-verify span,.other-verify ul,.other-verify ul li {
	float: left;
}

.other-verify ul {
	margin-left: 10px;
}

.other-verify ul li a {
	display: block;
	padding: 0 2px 0 2px;
	color: #4373bf;
}

.other-verify ul li:hover {
	background-color: #729cdd;
}

.other-verify ul li:hover a {
	color: #fff;
}

.other-verify ul li {
	margin: 0px 5px 0px 5px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.wx-box {
	padding: 10px 0 0 30px;
}

.wx-box span {
	color: #f03654;
}

.wx-box .wx-box-img {
	position: absolute;
	top: -120px;
	left: 127px;
	width: 135px;
}

.hot-line {
	width: 160px;
	float: left;
	padding-left: 10px;
	text-align: center;
	font-size: 12px;
}
.hot-line div{
	margin-bottom:5px; 
}

.verification-btn {
	width: 200px;
	height: 40px;
	padding: 0 0 0 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: none;
	background-color: #4373bf;
	color: #fff;
	font-size: 18px;
	letter-spacing: 10px;
	cursor: pointer;
	font-family: "微软雅黑";
}

.news-ad-box {
	margin-top: 10px;
	border-top: 5px solid #666;
	background: #fff;
	padding-bottom: 5px;
}

.news-ad-box .news-ad-box-header {
	background: #f2f2f2;
	height: 30px;
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	border-bottom: 1px solid #f2f2f2;
}

.news-ad-box .news-ad-box-header span {
	display: block;
	float: left;
	width: 198px;
	text-align: center;
	border: 1px solid #f2f2f2;
	cursor: pointer;
}

.news-ad-box .news-ad-box-header .active {
	background-color: #fff;
}
.news-ad-box .news-ad-box-body img{
	margin: 45px 0 0 170px;
}
#tongye,#xiyouji{
	height: 171px;
}
.news-ad-box .news-ad-box-body .news-ad-box-row {
	height: 80px;
}

.news-ad-box .news-ad-box-body .news-ad-box-row .content {
	width: 265px;
	margin: 5px 0 0 10px;
}

.news-ad-box .news-ad-box-body .news-ad-box-row .content,.news-ad-box .news-ad-box-body .news-ad-box-row .list-img
	{
	float: left;
}

.news-ad-box .news-ad-box-body .news-ad-box-row .content h3 {
	height: 42px;
	margin-top: 10px;
	word-break: break-all;
	overflow: hidden;
}

.news-ad-box .news-ad-box-body .news-ad-box-row .list-title {
	font-size: 14px;
	font-weight: bold;
	height: 30px;
}

.news-ad-box .news-ad-box-body .news-ad-box-row .list-img {
	height: 85px;
	width: 85px;
}

.news-ad-box .news-ad-box-body .news-ad-box-row .list-img img {
	height: 60px;
	width: 60px;
	margin: 10px 0 0 10px;
}

.news-ad-box .app-log {
	height: 45px !important;
	width: 45px !important;
	margin: 20px 10px 0 20px !important;
}

.news-ad-box .news-ad-box-body .news-ad-box-row .app-content {
	margin-top: 20px !important;
}

.news-ad-box .news-ad-box-body .news-ad-box-row .app-content span {
	display: block;
}

.zx-box {
	width: 640px;
	margin-bottom: 10px;
	background-color: #fff;
}

.zx-box .zx-title,.zx-box .zx-title a{
	height: 30px;
	line-height: 30px;
	padding: 0 5px 0 5px;
	background-color: #006599;
	color: #fff;
}

.zx-box .zx-body {
	height: 330px;
}
.zx-box .zx-body .loading{
	margin: 120px 0 0 280px;
}

.zx-box .zx-body .list {
	height: 75px;
	clear: both;
	border-top: 2px solid #fcfcfc;
	padding-top: 5px;
}

.zx-box .zx-body .list .content {
	width:500px;
	margin:0 2px 0 10px;
}

.zx-box .zx-body .list .list-img img {
	height: 70px;
	width: 110px;
	margin: 0px 5px 0 5px;
}

.zx-box .zx-body .list .list-title {
	height:40px;
	font-size: 16px;
	font-weight: bold;
	margin-top: 5px;
}
.zx-box .zx-body .list .list-icon {
	margin-top: 10px;
}
.zx-box .zx-body .list .list-icon .icon{
	display: inline-block;
	padding:0 10px 0 10px;
	font-size: 14px !important;
}